body,.sp-preloader{background-color:#ffffff;color:#252525}

body {
  #font-family: Arial, "sans-serif" ;
  font-size: 17px;
  line-height: 22px;
  color: #313131;
}

table.category{width:100%; }
table.category thead>tr th,table.category thead>tr td,table.category tbody>tr th,table.category tbody>tr td{padding:10px}


tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 1; 
}

td {
	#line-height: 20px;
}
th {
	padding-left: 10px;
}


table {
#    margin-left: 50px;
}


.h3, h3 {
    font-size: 1.35rem;
#	text-transform: uppercase;
}
.h4, h4 {
    font-size: 1.25rem;
color: #0d6d93;
}.h5, h5 {
    font-size: 1.1rem;
color: #0d6d93;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    font-weight: 500;
}

#sp-main-body {
    padding: 30px 0; 
}
.sp-preloader>div{background:#0d6d93}
.sp-preloader>div:after{background:#ffffff}
/* #sp-top-bar{background:#D5D6D8; color:#0d6d93} */

.sp-page-title .sp-page-title-heading {
    font-size: 32px;
    line-height: 1.5;
}

.sp-page-title .sp-page-title-sub-heading {
    font-size: 18px;
	text-transform:none;
    line-height: 1.5;
}

.sppb-nav-tabs>li.active>a, .sppb-nav-tabs>li.active>a:focus, .sppb-nav-tabs>li.active>a:hover {
	background-color: #0d6d93;
	color: #ffffff;
}
.sppb-nav-tabs>li>a:hover {
 	background-color: #0d6d93;
	color: #ffffff;
}
.sppb-nav-tabs>li>a {
    font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
    padding: 8px 25px;
	margin: 10px 0px 34px 37px;
    background: #f5f5f5;
    border: 1px solid #68696A;
 }
#sp-top-bar{background:#777676; color:#D5D6D8; font-size: 0.825rem; }
#sp-top-bar a{color:#D5D6D8}
/* #sp-header{background:#F3F3F5 } */
#sp-header{ background-image:url(https://signode-system.ru/4/images/headers/fon-title1.png);background-repeat:no-repeat;background-size:cover;background-position:center center; height: 110px; }
#sp-header .logo { margin: 15px; }

.logo-image { transition: transform 0.25s; text-align: left; }
.logo-image:hover { transform: scale(1.1); transition: transform 0.25s; }
.sp-page-title {
    padding: 15px 0;
}
.sppb-addon-form-builder .sppb-form-check-label {
    font-size: 13px;
    line-height: 18px;
}
#.sppb-img-responsive{ transition: transform 0.25s; }
# .sppb-img-responsive:hover { transform: scale(1.1); transition: transform 0.25s; }

img {
    display:inline;
}
img_left {
    display:inline;
	float: left;
}



.sp-contact-phone a {
            font-weight: 600;
        font-size: 23px;
        color: #747474;
    }
.sp-contact-phone {
    .far {
        font-weight: 800;
        font-size: 26px;
        color: #747474;
    }
} 
/* .sp-contact-email {
        font-weight: 400;
        font-size: 22px;
        color: #747474;
} */
.sp-contact-email {
    .far {
        font-weight: 800;
        font-size: 26px;
        color: #747474;
    }
} 
.sp-contact-email a {
        font-weight: 600;
        font-size: 22px;
        color: #747474;
} 
/* #sp-contact-email {
        font-weight: 800;
        font-size: 32px;
        color: #747474;
} */


.article-list .article .article-header h1 a, .article-list .article .article-header h2 a 
{
	margin-top: 25px;
    margin-bottom: 15px;
    color: #0d6d93;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
}

.article-details .article-header h1, .article-details .article-header h2 {
    color: #0d6d93;
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
}
.article-list .article .readmore a {
    color: #0d6d93;
    font-weight: 500;
	font-style: italic;
}
#sp-left .sp-module {
    margin-top: 20px;
    border: 1px solid #f3f3f3;
    padding: 0px;
    border-radius: 3px;
}

#sp-left .sp-column {
    margin-top: 0px;
    padding: 10px 0px 0px 0px;

}

#sp-left .sp-module .sp-module-title {
    margin: 0 0 10px;
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
}

#ordr {
margin: 0px;
#background: transparent;
background: #ffffff;
z-index: 2;
position: fixed;
top: 5px;
right: 100px;
width: 140px;
padding: 5px 20px;
height: 35px;
border: 1px solid ;
border-radius:30px;
-webkit-transition-duration: 0.4s;
transition-duration: 0.4s;
cursor: pointer;
}
#ordr a:hover {
background: #e4e2a1;
color: #ffffff;
}


.fab {
    font-family: "Font Awesome 5 Brands";
    font-size: 25px;
    background: #777676;
    color: #D5D6D8;
	#padding: 10px;
}

ul.maximenuck {
	padding: 8px 20px 8px; 20px;
#   margin: 0 20px;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	background: #777676;
}




a{color:#0d6d93}
a:hover,a:focus,a:active{color:#0b98cf}
.tags>li{display:inline-block}
.tags>li a{background:rgba(3, 69, 191, 0.1);color:#0d6d93}
.tags>li a:hover{background:#0b98cf}
.article-social-share .social-share-icon ul li a{color:#252525}
.article-social-share .social-share-icon ul li a:hover,.article-social-share .social-share-icon ul li a:focus{background:#0d6d93}.pager>li a{border:1px solid #ededed;color:#252525}
.sp-reading-progress-bar{background-color:#0d6d93}
.sp-megamenu-parent>li>a{color:#ffffff; font-weight: bold; font-family: 'Oswald', sans-serif; font-size: 15px; align-content: center; margin-top: -10px; margin-bottom: -10px;  padding-left: 30px; text-transform: uppercase; }
.sp-megamenu-parent>li:hover>a{color:#8AB7C9; }

.sp-megamenu-parent>li.active>a,.sp-megamenu-parent>li.active:hover>a{color:#fa3636; font-weight: bold; }

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{background:#ffffff; width: 180px; margin-top: -20px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{color:#252525;}


# .sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{color:#0d6d93}
# .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color:#0d6d93}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{color:#c3c2c2}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color:#c3c2c2}



.sp-megamenu-parent .sp-mega-group>li>a{color:#252525}
#offcanvas-toggler>.fa{color:#252525}
#offcanvas-toggler>.fa:hover,#offcanvas-toggler>.fa:focus,#offcanvas-toggler>.fa:active{color:#c3c2c2}
#offcanvas-toggler>.fas{color:#252525}
#offcanvas-toggler>.fas:hover,#offcanvas-toggler>.fas:focus,#offcanvas-toggler>.fas:active{color:#c3c2c2}
#offcanvas-toggler>.far{color:#252525}
#offcanvas-toggler>.far:hover,#offcanvas-toggler>.far:focus,#offcanvas-toggler>.far:active{color:#c3c2c2}
.offcanvas-menu{background-color:#f0f0f0;color:#252525}
.offcanvas-menu .offcanvas-inner a{color:#00aeef}
.offcanvas-menu .offcanvas-inner a:hover,.offcanvas-menu .offcanvas-inner a:focus,.offcanvas-menu .offcanvas-inner a:active{color:#c3c2c2}
.offcanvas-menu .offcanvas-inner ul.menu>li a,.offcanvas-menu .offcanvas-inner ul.menu>li span{color:#000000}
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,.offcanvas-menu .offcanvas-inner ul.menu>li span:focus{color:#c3c2c2}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler{color:rgba(0, 174, 239, 0.5)}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler{color:rgba(0, 174, 239, 0.5)}
.offcanvas-menu .offcanvas-inner ul.menu>li li a{color:rgba(0, 174, 239, 0.8)}
.btn-primary,.sppb-btn-primary{border-color:#c3c2c2;background-color:#c3c2c2}
.btn-primary:hover,.sppb-btn-primary:hover{border-color:#0b98cf;background-color:#0b98cf}
ul.social-icons>li a:hover{color:#c3c2c2}
.sp-page-title{background:#c3c2c2}
.layout-boxed .body-innerwrapper{background:#ffffff}.sp-module ul>li>a{color:#252525}
.sp-module ul>li>a:hover{color:#c3c2c2}
.sp-module .latestnews>div>a{color:#252525}.sp-module .latestnews>div>a:hover{color:#c3c2c2}
.sp-module .tagscloud .tag-name:hover{background:#c3c2c2}
.search .btn-toolbar button{background:#c3c2c2}

#sp-footer #sp-footer2
 {
    text-align: center;
	color:#FFFFFF;
	font-size: 18px;
	font-weight: bold;
}

#sp-footer,#sp-bottom{background:#171717;color:#ffffff}
#sp-footer a,#sp-bottom a{color:#a2a2a2}
#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus,#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus{color:#ffffff}
#sp-bottom .sp-module-content .latestnews>li>a>span{color:#ffffff}
.sp-comingsoon body{background-color:#0d6d93}
.pagination>li>a,.pagination>li>span{color:#252525}
.pagination>li>a:hover,.pagination>li>a:focus,.pagination>li>span:hover,.pagination>li>span:focus{color:#252525}
.pagination>.active>a,.pagination>.active>span{border-color:#0d6d93;background-color:#0d6d93}
.pagination>.active>a:hover,.pagination>.active>a:focus,.pagination>.active>span:hover,.pagination>.active>span:focus{border-color:#0d6d93;background-color:#0d6d93}
.error-code,.coming-soon-number{color:#0d6d93}

.sp-contact-info li {
    display: inline-block;
    margin: 0px 10px 0px 0px;
    font-size: 110%;
    white-space: nowrap;

.far {
    font-weight: 800;
}
	
	
	
	